<!doctype html>
<html lang="es">

<head>
	<title>Sumar1</title>
	<meta charset="utf-8">
	<style>:root{font-family:sans-serif}</style>
	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		<input type="text" v-model="nombre">
		<input type="text" id="apellido" value="snow" ref="elApellido">
		<button @click="guardarApellido">Guardar Apellido</button>
		<p> {{ fullNameComputed }}</p>

	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
